## gnucash-docs 2.4.1

=== debian/changelog ===
gnucash-docs (2.4.1-3) unstable; urgency=low

  * debian/rules: simplify override_dh_auto_clean rule
  * debian/patches/omf-location.patch: new patch, replaces hack in debian/rules
  * debian/links: create symlinks under /usr/share/gnome/help (Closes: #464587)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sat, 14 Jan 2012 22:35:00 +0100

gnucash-docs (2.4.1-2) unstable; urgency=low

  * debian/rules: install OMF files to the right place (Closes: #464587)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Thu, 13 Oct 2011 21:30:43 +0200

gnucash-docs (2.4.1-1) unstable; urgency=low

  * Imported Upstream version 2.4.1
  * Move to 3.0 (quilt) source format
  * Adopting package
    + Set myself as new maintainer
    + Add DM-Upload-Allowed flag
    Thanks to Thomas Bushnell for his contribution to this package!
  * Bump to Standards-Version 3.9.2
  * Rewrite building script and dependencies
    + Use simplified rules thanks to debhelper 8
    + Use rarian-compat (in replacement of scrollkeeper)
    + Drop dependency on docbook-xml (yelp already depends on it)
  * Add HTML and PDF versions of documentation
    + Build-depend on fop
    + Build HTML and PDF English documents in debian/rules
    + Recommend yelp, suggest pdf-viewer and www-browser
    + Register HTML and PDF documents in doc-base
  * Rewrite long description of package
  * Rewrite debian/copyright
    + Use DEP5 format
    + Lintian override about GFDL no longer needed
  * Update debian/watch
  * Remove obsolete README.Debian
  * debian/control: add upstream homepage
  * debian/control: add VCS information

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sun, 02 Oct 2011 16:28:27 +0200

gnucash-docs (2.2.0-3) unstable; urgency=low

  * debian/control (Standards-Versions): Update to 3.7.3.  (No changes needed.)
  
  * debian/gnucash-docs.lintian-overrides: New file.  Override 
    copyright-should-refer-to-common-license-file-for-gfdl because the common
    version of that file is GFDL version 1.2, and this package is covered by
    GFDL 1.1.
  * debian/rules: Install gnucash-docs.lintian-overrides as
    /usr/share/lintian/overrides/gnucash-docs.

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 16 Jan 2008 15:37:56 -0500

gnucash-docs (2.2.0-2) unstable; urgency=low

  * guide/C/ch_txns.xml (txns-sxn-editor2): Fix typo "eay" -> "easy".
    (Closes: #459654)
  
  * help/C/Help_ch_Customize.xml (prefs-date-time): Fix mistaken filename
    for figure "Help_Pref_date-time.png" -> "Help_Pref_DateTime.png".  This
    is the only missing figure; the ones mentioned in the bug report are
    fixed as of 2.2.0-1.  (Closes: #347623)
    
  * debian/rules (binary-arch): Do nothing here.
    (binary-indep): Put all the code to build the package (was in binary-arch)
    into this rule where it belongs.  Also change TAB-# into #-TAB.
    Fixes lintian warning binary-arch-rules-but-pkg-is-arch-indep.
  
  * debian/rules (clean): Don't ignore all errors on Make clean invocation.
    Fixes lintian warning debian-rules-ignores-make-clean-error.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 14 Jan 2008 15:11:52 -0500

gnucash-docs (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/README.debian: New file. (Closes: #410434)

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 21 Sep 2007 11:37:25 -0400

gnucash-docs (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun,  8 Oct 2006 17:52:40 -0700

gnucash-docs (2.0.0-2) unstable; urgency=low

  * debian/control (Standards-Version): Update to 3.7.2.
    
  * debian/control (Build-Depends-Indep): Remove debhelper.
  (Build-Depends): Add debhelper.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Mon,  2 Oct 2006 23:13:39 -0700

gnucash-docs (2.0.0-1) unstable; urgency=low

  * New upstream release.
  
  * debian/control (Depends): Add yelp.  (Closes: #377481)
    
  * debian/control: Omit HBCI from the description, since Debian gnucash
    doesn't support it at present.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 30 Aug 2006 23:53:12 -0700

gnucash-docs (1.9.0-1) unstable; urgency=low

  * New upstream release.  (Closes: #195797, #238976, #272019)
  * debian/control (gnucash-docs): Conflict with gnucash versions before
    1.9.0.
  * debian/control (Build-Depends-Indep): Don't depend on
    libdb3-dev. (Closes: #289671)
  
  * debian/control (Priority): Move to optional, to match gnucash.
  
  * debian/source.lintian-overrides: Delete file; no longer necessary.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue,  6 Jun 2006 18:07:09 -0700

gnucash-docs (1.8.5-3) unstable; urgency=low

  * debian/copyright: Update FSF address.
    
  * debian/control (Standards-Version): Bump to 3.6.2.
  * debian/rules (install): Install into debian/tmp/gnucash-docs.
  
  * debian/compat: New file: 4.
  
  * debian/source.lintian-overrides: New file, to block
    source-contains-CVS-dir.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 30 Sep 2005 23:09:08 -0700

gnucash-docs (1.8.5-2) unstable; urgency=low

  * debian/watch: New file.

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 30 Sep 2005 20:41:35 -0700

gnucash-docs (1.8.5-1) unstable; urgency=low

  * New upstream release. (Closes: #238974)

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed,  2 Feb 2005 21:09:49 -0800

gnucash-docs (1.8.4-5) unstable; urgency=low

  * New maintainer.  Closes: #242464.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 17 Aug 2004 21:27:48 -0700

gnucash-docs (1.8.4-4) unstable; urgency=low

  * QA Upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat,  7 Aug 2004 17:11:33 -0700

gnucash-docs (1.8.4-3) unstable; urgency=low

  * Remove doc-tools/build-help-index during clean. Closes: #244377

 -- James A. Treacy <treacy@debian.org>  Tue, 20 Apr 2004 00:19:06 -0400

gnucash-docs (1.8.4-1) unstable; urgency=low

  * New upstream release.


