=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_build:
	dh_auto_build
	make -C help/C html pdf
	make -C guide/C html pdf

override_dh_auto_clean:
	dh_auto_clean
	rm -rf help/C/gnucash-help guide/C/gnucash-guide

get-orig-source:
	uscan --force-download --rename --destdir .
.PHONY: get-orig-source
