## gnucash-docs 2.4.2

=== debian/changelog ===
gnucash-docs (2.4.2-1) unstable; urgency=low

  * Imported Upstream version 2.4.2
  * debian/copyright
    - reflect upstream changes
    - upgrade to machine-readable format 1.0
  * omf-location.patch: remove patch, applied upstream
  * Use my @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * Bump to Standards-Version 3.9.4, no changes needed
  * Bump to debhelper compat level 9

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 04 May 2013 17:49:55 +0200
