=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gnucash-docs
 Section: doc
 Priority: optional
-Maintainer: Sébastien Villemot <sebastien.villemot@ens.fr>
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8), xsltproc, rarian-compat, fop, dh-autoreconf
+Maintainer: Sébastien Villemot <sebastien@debian.org>
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), xsltproc, rarian-compat, fop, dh-autoreconf
 Homepage: http://www.gnucash.org
 Vcs-Browser: http://git.debian.org/?p=pkg-gnucash/gnucash-docs.git
 Vcs-Git: git://git.debian.org/pkg-gnucash/gnucash-docs.git
