## gnucash-docs 2.6.0

=== debian/changelog ===
gnucash-docs (2.6.0-1) unstable; urgency=medium

  * Imported Upstream version 2.6.0
  * debian/copyright: reflect upstream changes.
  * Ship all translations in HTML and PDF form.
    Except the Japanese PDF: even with the right font files provided to the
    configure script, the build fails when calling fop-ttreader.
  * Handle symlink to directory conversion of /usr/share/gnome/help/gnucash-*/.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add libxml2-utils to Build-Depends.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 01 Jan 2014 14:17:10 +0100
