=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: doc
 Priority: optional
 Maintainer: Sébastien Villemot <sebastien@debian.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9), xsltproc, rarian-compat, fop, dh-autoreconf
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), xsltproc, rarian-compat, fop, dh-autoreconf,
+               libxml2-utils
 Homepage: http://www.gnucash.org
 Vcs-Browser: http://git.debian.org/?p=pkg-gnucash/gnucash-docs.git
 Vcs-Git: git://git.debian.org/pkg-gnucash/gnucash-docs.git
@@ -34,4 +35,4 @@
  intended to be viewed with the GNOME Help browser).
  .
  Translations in German, Italian and Japanese are also included in this package
- (only in DocBook format).
+ (for Japanese, only the HTML guide is available).
