=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_build:
	make html pdf

override_dh_auto_clean:
	dh_auto_clean
	for lg in C it de ja; do \
		rm -rf help/$${lg}/gnucash-help guide/$${lg}/gnucash-guide; \
	done

override_dh_installdocs:
	dh_installdocs
	for suffix in "/" ".pdf"; do \
		for type in help guide; do \
			cp -a $${type}/C/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-en$${suffix}; \
			cp -a $${type}/it/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-it$${suffix}; \
			cp -a $${type}/de/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-de$${suffix}; \
		done; \
	done
	cp -a guide/ja/gnucash-guide/ debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-guide-ja/

get-orig-source:
	uscan --force-download --rename --destdir .
.PHONY: get-orig-source
