## gnucash-docs 2.6.1

=== debian/changelog ===
gnucash-docs (2.6.1-1) unstable; urgency=medium

  * Imported Upstream version 2.6.1
  * debian/copyright: add paragraph for new font files.
  * Ship PDF version of Japanese guide.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 28 Jan 2014 20:56:31 +0100
