=== debian/control ===
--- 
+++ 
@@ -35,4 +35,4 @@
  intended to be viewed with the GNOME Help browser).
  .
  Translations in German, Italian and Japanese are also included in this package
- (for Japanese, only the HTML guide is available).
+ (for Japanese, only the guide is available).
