=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,11 @@
 			cp -a $${type}/C/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-en$${suffix}; \
 			cp -a $${type}/it/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-it$${suffix}; \
 			cp -a $${type}/de/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-de$${suffix}; \
+			if [ "$${type}" = guide ]; then \
+				cp -a $${type}/ja/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-ja$${suffix}; \
+			fi; \
 		done; \
 	done
-	cp -a guide/ja/gnucash-guide/ debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-guide-ja/
 
 get-orig-source:
 	uscan --force-download --rename --destdir .
