## gnucash-docs 2.6.3

=== debian/changelog ===
gnucash-docs (2.6.3-1) unstable; urgency=medium

  * Imported Upstream version 2.6.3
  * debian/copyright: reflect upstream changes.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 24 Apr 2014 19:41:00 +0200

gnucash-docs (2.6.2-1) unstable; urgency=medium

  * Imported Upstream version 2.6.2
  * Reduce the package size by removing duplicate files (and replacing
    them by symlinks). (Closes: #741175)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 11 Mar 2014 21:00:33 +0100
