=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sébastien Villemot <sebastien@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9), xsltproc, rarian-compat, fop, dh-autoreconf,
-               libxml2-utils
+               libxml2-utils, rdfind, symlinks
 Homepage: http://www.gnucash.org
 Vcs-Browser: http://git.debian.org/?p=pkg-gnucash/gnucash-docs.git
 Vcs-Git: git://git.debian.org/pkg-gnucash/gnucash-docs.git
