## gnucash-docs 2.6.4

=== debian/changelog ===
gnucash-docs (2.6.4-1) unstable; urgency=medium

  * Imported Upstream version 2.6.4
  * Use canonical URLs for Vcs-* fields.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 28 Sep 2014 12:22:59 +0200
