=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: doc
 Priority: optional
 Maintainer: Sébastien Villemot <sebastien@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), xsltproc, rarian-compat, fop, dh-autoreconf,
                libxml2-utils, rdfind, symlinks
 Homepage: http://www.gnucash.org
-Vcs-Browser: http://git.debian.org/?p=pkg-gnucash/gnucash-docs.git
-Vcs-Git: git://git.debian.org/pkg-gnucash/gnucash-docs.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnucash/gnucash-docs.git
+Vcs-Git: git://anonscm.debian.org/pkg-gnucash/gnucash-docs.git
 
 Package: gnucash-docs
 Architecture: all
