=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,12 @@
 			fi; \
 		done; \
 	done
+	# Replace duplicate files with symlinks, to save space.
+	# And make sure that files from /usr/share/doc are not taken as original copy.
+	rdfind -outputname /dev/null -makesymlinks true debian/gnucash-docs/usr/share/gnome/ \
+		debian/gnucash-docs/usr/share/doc/
+	# Fix those symlinks to make them relative
+	symlinks -r -s -c debian/gnucash-docs/
 
 get-orig-source:
 	uscan --force-download --rename --destdir .
