## gnucash-docs 2.6.6

=== debian/changelog ===
gnucash-docs (2.6.6-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * New upstream release [March 2015].
  * Added "debian/gbp.conf".
  * Updated Vcs-Browser URL.

  [ Sébastien Villemot ]
  * Hand over maintenance to Dmitry Smirnov.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Apr 2015 10:32:12 +1000
