## gnucash-docs 2.6.7

=== debian/changelog ===
gnucash-docs (2.6.7-1) unstable; urgency=medium

  * New upstream release [June 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Jun 2015 18:58:33 +1000
