## gnucash-docs 2.6.9

=== debian/changelog ===
gnucash-docs (2.6.9-1) unstable; urgency=medium

  * New upstream release [October 2015].
  * New patch to fix FTBFS (Closes: #802071).
  * rules: commented "DH_VERBOSE=1".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 27 Oct 2015 21:50:35 +1100
