## gnucash-docs 2.6.10

=== debian/changelog ===
gnucash-docs (2.6.10-1) unstable; urgency=medium

  * New upstream release [December 2015].
  * Dropped obsolete "path.patch".
  * New upstream "759985.patch" to fix FTBFS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Dec 2015 12:32:26 +1100
