## gnucash-docs 2.6.11

=== debian/changelog ===
gnucash-docs (2.6.11-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 02 Feb 2016 00:01:47 +1100

gnucash-docs (2.6.11-1) unstable; urgency=medium

  * New upstream release [January 2016].
  * Removed obsolete "759985.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 16 Jan 2016 10:17:27 +1100
