=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), xsltproc, rarian-compat, fop, dh-autoreconf,
                libxml2-utils, rdfind, symlinks
+#    ,fonts-horai-umefont
 Homepage: http://www.gnucash.org
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-gnucash/gnucash-docs.git
 Vcs-Git: git://anonscm.debian.org/pkg-gnucash/gnucash-docs.git
