## gnucash-docs 2.6.12

=== debian/changelog ===
gnucash-docs (2.6.12-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Standards-Version: 3.9.7.
  * Vcs-Browser URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Apr 2016 11:10:34 +1000
