=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,23 @@
 #!/usr/bin/make -f
 
-export DH_VERBOSE=1
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 
 %:
 	dh $@ --with autoreconf
+
+## TODO: use "fonts-horai-umefont".
+fonts/gothic.xml:
+	fop-ttfreader /usr/share/fonts/truetype/horai-umefont/ume-tgo4.ttf $@
+
+fonts/mincho.xml:
+	fop-ttfreader /usr/share/fonts/truetype/horai-umefont/ume-tmo3.ttf $@
+
+#override_dh_clean:
+#	dh_clean fonts/mincho.xml fonts/gothic.xml ume-tmo3.ttf ume-tgo4.ttf
+#
+#override_dh_auto_configure: fonts/mincho.xml fonts/gothic.xml
+#	dh_auto_configure -- --with-japanese-fontdir=/usr/share/fonts/truetype/horai-umefont
 
 override_dh_auto_build:
 	make html pdf
