=== debian/watch ===
version=3
http://sf.net/gnucash/gnucash-docs-([\d.]+)\.tar\.gz
