## gnucash-docs 2.6.13

=== debian/changelog ===
gnucash-docs (2.6.13-2) unstable; urgency=medium

  * Invoke `xsltproc` with "--nonet" to disable build-time network access
    (Closes: #831019). Thanks, Chris Lamb.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jul 2016 16:48:39 +1000

gnucash-docs (2.6.13-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Standards-Version: 3.9.8.
  * Vcs-Git URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jul 2016 03:28:06 +1000
