## gnucash-docs 2.6.14

=== debian/changelog ===
gnucash-docs (2.6.14-1) unstable; urgency=medium

  * New upstream release [September 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 02 Oct 2016 18:36:20 +1100
