## gnucash-docs 2.6.15

=== debian/changelog ===
gnucash-docs (2.6.15-1) unstable; urgency=medium

  * New upstream release [December 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 22 Dec 2016 08:30:51 +1100
