=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: doc
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), xsltproc, rarian-compat, fop, dh-autoreconf,
                libxml2-utils, rdfind, symlinks
 #    ,fonts-horai-umefont
 Homepage: http://www.gnucash.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnucash/gnucash-docs.git
-Vcs-Git: git://anonscm.debian.org/pkg-gnucash/gnucash-docs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnucash/gnucash-docs.git
 
 Package: gnucash-docs
 Architecture: all
