=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+## Disable build-time network access #831019:
+export XSLTPROCFLAGS=--nonet
 
 %:
 	dh $@ --with autoreconf
