## gnucash-docs 2.6.17

=== debian/changelog ===
gnucash-docs (2.6.17-1) unstable; urgency=medium

  * New upstream release [July 2017].
  * Debhelper/compat to version 10.
  * Standards to 4.0.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 08 Jul 2017 23:18:05 +1000
