=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), xsltproc, rarian-compat, fop, dh-autoreconf,
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), xsltproc, rarian-compat, fop, dh-autoreconf,
                libxml2-utils, rdfind, symlinks
 #    ,fonts-horai-umefont
 Homepage: http://www.gnucash.org
