## gnucash-docs 2.6.19

=== debian/changelog ===
gnucash-docs (2.6.19-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends += "docbook-xml".
  * Removed "rarian-compat" from Build-Depends (Closes: #885663).
    Thanks, Jeremy Bicha.
  * Standards-Version: 4.1.4.
  * debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 08 Apr 2018 21:05:11 +1000
