=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: doc
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 10), xsltproc, rarian-compat, fop, dh-autoreconf,
-               libxml2-utils, rdfind, symlinks
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11~), xsltproc, fop
+    ,libxml2-utils, rdfind, symlinks
+    ,docbook-xml
 #    ,fonts-horai-umefont
 Homepage: http://www.gnucash.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnucash/gnucash-docs.git
