## gnucash-docs 3.1

=== debian/changelog ===
gnucash-docs (3.1-0.1~mx15+1) mx; urgency=medium

  * New upstream release [May 2018].

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 May 2018 21:31:36 -0700

gnucash-docs (3.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release [Apr 2018].
  * Add docbook-xml as preferred alternate B-D to rarian-compat as in upstream
    Debian.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Apr 2018 13:07:01 -0700

gnucash-docs (2.6.19-0.1~mx17+1) mx; urgency=medium

  * New upstream release [Dec 2017].
  * Add Porteguese and Russian.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 18 Dec 2017 11:49:51 -0800

gnucash-docs (2.6.18-0mx15+1) mx; urgency=medium

  * New upstream release [Sept 2017].

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 Oct 2017 18:43:34 -0700

gnucash-docs (2.6.17-0mx15+1) mx; urgency=medium

  * New upstream release [July 2017].

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Jul 2017 09:50:11 -0700

gnucash-docs (2.6.16-0mx15+1) mx; urgency=medium

  * New upstream release [March 2017].

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 27 Mar 2017 13:32:15 -0700
