## gnucash-docs 3.2

=== debian/changelog ===
gnucash-docs (3.2-1) unstable; urgency=medium

  * New upstream release.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Jul 2018 17:01:23 +1000
