## gnucash-docs 3.3

=== debian/changelog ===
gnucash-docs (3.3-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * watch: check GitHub for releases.
  * New upstream release.

  [ Ondřej Nový ]
  * d/watch: Use https protocol

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 02 Oct 2018 15:44:10 +1000
