=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
     ,docbook-xml
 #    ,fonts-horai-umefont
 Homepage: http://www.gnucash.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnucash/gnucash-docs.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnucash/gnucash-docs.git
+Vcs-Browser: https://salsa.debian.org/debian/gnucash-docs
+Vcs-Git: https://salsa.debian.org/debian/gnucash-docs.git
 
 Package: gnucash-docs
 Architecture: all
