## gnucash-docs 3.4

=== debian/changelog ===
gnucash-docs (3.4-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 Jan 2019 17:20:47 +1100
