=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export XSLTPROCFLAGS=--nonet
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 ## TODO: use "fonts-horai-umefont".
 fonts/gothic.xml:
@@ -49,7 +49,3 @@
 		debian/gnucash-docs/usr/share/doc/
 	# Fix those symlinks to make them relative
 	symlinks -r -s -c debian/gnucash-docs/
-
-get-orig-source:
-	uscan --force-download --rename --destdir .
-.PHONY: get-orig-source
