## gnucash-docs 3.5

=== debian/changelog ===
gnucash-docs (3.5-0.1~mx17+1) mx; urgency=medium

  * New upstream release (Mar 2019).
  * Change debian/watch to get files from Github.
  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 02 Apr 2019 16:47:25 -0700

gnucash-docs (3.4-0.1~mx17+1) mx; urgency=medium

  * New upstream release (Dec 2018).

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Jan 2019 18:59:54 -0800

gnucash-docs (3.3-1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 02 Oct 2018 18:07:46 -0700

gnucash-docs (3.2-0.1~mx17+1) mx; urgency=medium

  * New upstream release [June 2018].

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 26 Jun 2018 11:12:11 -0700

gnucash-docs (3.1-0.1~mx17+1) mx; urgency=medium

  * New upstream release [May 2018].

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 May 2018 21:31:36 -0700
