=== debian/control ===
--- 
+++ 
@@ -1,20 +1,26 @@
 Source: gnucash-docs
 Section: doc
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11~), xsltproc, fop
-    ,libxml2-utils, rdfind, symlinks
-    ,docbook-xml
-#    ,fonts-horai-umefont
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9),
+               xsltproc,
+               docbook-xml | rarian-compat,
+               fop,
+               dh-autoreconf,
+               libxml2-utils,
+               rdfind,
+               symlinks
 Homepage: http://www.gnucash.org
-Vcs-Browser: https://salsa.debian.org/debian/gnucash-docs
-Vcs-Git: https://salsa.debian.org/debian/gnucash-docs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnucash/gnucash-docs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnucash/gnucash-docs.git
 
 Package: gnucash-docs
 Architecture: all
-Depends: ${misc:Depends}
-Recommends: yelp
+Depends: ${misc:Depends}, yelp
+# Recommends: yelp
 Suggests: gnucash, pdf-viewer, www-browser
 Conflicts: gnucash (<< 1.9.0-1)
 Description: Documentation for gnucash, a personal finance tracking program
@@ -36,5 +42,6 @@
  These documents are available in HTML, PDF and DocBook formats (the latter is
  intended to be viewed with the GNOME Help browser).
  .
- Translations in German, Italian and Japanese are also included in this package
+ Translations in German, Italian, Japanese, Portuguese and Russian are also
+ included in this package.
  (for Japanese, only the guide is available).
