=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export XSLTPROCFLAGS=--nonet
 
 %:
-	dh $@
+	dh $@ --with autoreconf --parallel
 
 ## TODO: use "fonts-horai-umefont".
 fonts/gothic.xml:
@@ -27,7 +27,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	for lg in C it de ja; do \
+	for lg in C it de ja pt ru; do \
 		rm -rf help/$${lg}/gnucash-help guide/$${lg}/gnucash-guide; \
 	done
 
@@ -38,6 +38,8 @@
 			cp -a $${type}/C/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-en$${suffix}; \
 			cp -a $${type}/it/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-it$${suffix}; \
 			cp -a $${type}/de/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-de$${suffix}; \
+			cp -a $${type}/C/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-pt$${suffix}; \
+			cp -a $${type}/C/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-ru$${suffix}; \
 			if [ "$${type}" = guide ]; then \
 				cp -a $${type}/ja/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-ja$${suffix}; \
 			fi; \
@@ -49,3 +51,7 @@
 		debian/gnucash-docs/usr/share/doc/
 	# Fix those symlinks to make them relative
 	symlinks -r -s -c debian/gnucash-docs/
+
+get-orig-source:
+	uscan --force-download --rename --destdir .
+.PHONY: get-orig-source
