## gnucash-docs 3.6

=== debian/changelog ===
gnucash-docs (3.6-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Build-Depends += "libfontbox2-java".
  * Install Portuguese and Russian documentation.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 21 Aug 2019 20:43:47 +1000
