## gnucash-docs 3.7

=== debian/changelog ===
gnucash-docs (3.7-2) unstable; urgency=medium

  * Fixed generation of "Built-Using" field (Closes: #940031).
    Thanks, Aurelien Jarno.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Sep 2019 08:24:21 +1000

gnucash-docs (3.7-1) unstable; urgency=medium

  * New upstream release.
  * Use system fonts referenced but missing in the release tarball.
  * Added "Built-Using" field.
  * Build-Depends:
    + fonts-freefont-otf
    + fonts-horai-umefont

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Sep 2019 09:12:36 +1000
