=== debian/control ===
--- 
+++ 
@@ -4,16 +4,19 @@
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Standards-Version: 4.4.0
 Build-Depends: debhelper (>= 12~), xsltproc, fop
-    ,libxml2-utils, rdfind, symlinks
     ,docbook-xml
+    ,fonts-freefont-otf
+    ,fonts-horai-umefont
     ,libfontbox2-java
-#    ,fonts-horai-umefont
+    ,libxml2-utils
+    ,rdfind, symlinks
 Homepage: http://www.gnucash.org
 Vcs-Browser: https://salsa.debian.org/debian/gnucash-docs
 Vcs-Git: https://salsa.debian.org/debian/gnucash-docs.git
 
 Package: gnucash-docs
 Architecture: all
+Built-Using: ${misc:Built-Using}, ${my:Built-Using}
 Depends: ${misc:Depends}
 Recommends: yelp
 Suggests: gnucash, pdf-viewer, www-browser
