=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,11 @@
 ## Disable build-time network access #831019:
 export XSLTPROCFLAGS=--nonet
 
+## https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=584472
+export JAVA_CLASSPATH=/usr/share/java/fontbox2.jar
+
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 ## TODO: use "fonts-horai-umefont".
 fonts/gothic.xml:
@@ -16,13 +19,18 @@
 fonts/mincho.xml:
 	fop-ttfreader /usr/share/fonts/truetype/horai-umefont/ume-tmo3.ttf $@
 
-#override_dh_clean:
-#	dh_clean fonts/mincho.xml fonts/gothic.xml ume-tmo3.ttf ume-tgo4.ttf
-#
+override_dh_clean:
+	dh_clean
+	$(RM) -rfv fonts
+
 #override_dh_auto_configure: fonts/mincho.xml fonts/gothic.xml
 #	dh_auto_configure -- --with-japanese-fontdir=/usr/share/fonts/truetype/horai-umefont
 
 override_dh_auto_build:
+	mkdir -pv fonts/truetype
+	ln -sv /usr/share/fonts/truetype/horai-umefont/ume-tmo3.ttf    fonts/truetype/    # fonts-horai-umefont
+	mkdir -pv fonts/opentype
+	ln -sv /usr/share/fonts/opentype/freefont                      fonts/opentype/    # fonts-freefont-otf
 	make html pdf
 
 override_dh_auto_clean:
@@ -38,8 +46,8 @@
 			cp -a $${type}/C/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-en$${suffix}; \
 			cp -a $${type}/it/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-it$${suffix}; \
 			cp -a $${type}/de/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-de$${suffix}; \
-			cp -a $${type}/C/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-pt$${suffix}; \
-			cp -a $${type}/C/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-ru$${suffix}; \
+			cp -a $${type}/pt/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-pt$${suffix}; \
+			cp -a $${type}/ru/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-ru$${suffix}; \
 			if [ "$${type}" = guide ]; then \
 				cp -a $${type}/ja/gnucash-$${type}$${suffix} debian/gnucash-docs/usr/share/doc/gnucash-docs/gnucash-$${type}-ja$${suffix}; \
 			fi; \
@@ -52,6 +60,5 @@
 	# Fix those symlinks to make them relative
 	symlinks -r -s -c debian/gnucash-docs/
 
-get-orig-source:
-	uscan --force-download --rename --destdir .
-.PHONY: get-orig-source
+override_dh_gencontrol:
+	dh_gencontrol -- -Vmy:Built-Using="$(foreach pkg,fonts-horai-umefont fonts-freefont-otf,$(shell dpkg-query --show -f '$${source:Package} (=$${Version})' $(pkg)),)"
